[MagicBox]
File=MagicBox\MagicBox.ahk
Icon=MagicBox.ico

[Expressive]
File=Expressive.ahk
Icon=Expressive.icl

[Constantine]
File=Constantine.ahk
Icon=Constantine.icl
Params=/find {SELECTEDTEXT}

[A_Variables]
File=A_Variables.ahk
Icon=A_Variables.ico

[Scripts Manager]
File=Scripts Manager.ahk
Icon=Scripts Manager.icl

[COM Inspector]
File=COM Inspector.ahk
Icon=COM Inspector.ico
Params={SELECTEDTEXT}